.header {
  position: relative;
  z-index: -2;
  padding-top: 30px;
  background: url(../img/bg1.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 600px;
  overflow: hidden;
}

.header::after {
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.navbar-container {
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: 1fr auto 1fr auto 1fr;
  grid-template-areas: ". logo . navbar .";
  background: #ffffff;
  padding: 40px 0;
}

.logo {
  grid-area: logo;
  font-weight: 300;
  font-size: 36px;
  color: #424F57;
}

.highlighted {
  font-weight: 900;
  color: #14AFCA;
}

.navbar {
  grid-area: navbar;
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: repeat(5, 1fr);
  max-width: 600px;
}

.navbar-link {
  width: 100%;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0.75px;
  text-transform: uppercase;
}

.navbar-link:hover {
  color: #14AFCA;
}

.banner {
  grid-area: banner;
  margin: 150px auto;
  max-width: 1000px;
  font-family: 'Futura', sans-serif;
  font-size: 52px;
  font-weight: bold;
  line-height: 75px;
  text-transform: uppercase;
  text-align: center;
  color: #FFFFFF;
}

.header-triangle {
  display: grid;
  grid-template-columns: auto auto;
}

.header-triangle-left {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 70px 0 0 49vw;
  border-color: transparent transparent transparent #fff;
}

.header-triangle-right {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 70px 50vw;
  border-color: transparent transparent #fff transparent;
}